aboutsummaryrefslogtreecommitdiff
path: root/README
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2015-05-30 10:53:15 -0400
committerMike Frysinger <vapier@gentoo.org>2015-06-03 22:49:46 -0400
commit611fed1c705fc04f9bd3a1dda2047ded47c15efa (patch)
tree5282fb624063acd5a93f41d550d103b98ba7c77e /README
parent_approx_multilib_categories: rename ia to ia64 (bug 550898) (diff)
downloadportage-611fed1c705fc04f9bd3a1dda2047ded47c15efa.tar.gz
portage-611fed1c705fc04f9bd3a1dda2047ded47c15efa.tar.bz2
portage-611fed1c705fc04f9bd3a1dda2047ded47c15efa.zip
officially drop support for python 2.6, 3.1, and 3.2
We no longer support these in the ebuild and don't want to waste time implementing compatibility shims for them.
Diffstat (limited to 'README')
-rw-r--r--README2
1 files changed, 1 insertions, 1 deletions
diff --git a/README b/README
index 5558ddead..415a9625e 100644
--- a/README
+++ b/README
@@ -10,7 +10,7 @@ package managers.
Dependencies
============
-Python and Bash should be the only hard dependencies. Python 2.6 is the
+Python and Bash should be the only hard dependencies. Python 2.7 is the
minimum supported version.